Zum Hauptinhalt springen

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

AIHubMix bietet eine einheitliche Video-Generierungs-API, mit der Entwickler auf mehrere gängige Modelle zugreifen können, darunter:
  • veo-Serie
  • sora-Serie
  • wan-Serie

Request-Beispiel

curl -X POST "https://aihubmix.com/v1/videos" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer sk-***" \
  -d '{
    "model": "<model_path>",
    "prompt": "your prompt"
  }'

Modellpfade

Unterstützte Werte für model:

Parameter

prompt
String
erforderlich
Natürlichsprachliche Beschreibung des gewünschten Videos. Geben Sie Kameratyp, Motiv, Aktionen, Umgebung, Beleuchtung und Kamerabewegung an.
model
String
Eine der oben aufgeführten unterstützten Modell-IDs.
size
String
Ausgabeauflösung im Format width x height.
  • sora: 720×1280 (Standard), 1280×720
  • veo: 720P (Standard), 1080P
  • wan: 480P (832x480, 480x832, 624x624), 720P (1088x832, 832x1088, 960x960, 1280x720, 720x1280) und 1080P (1248x1632, 1632x1248, 1440x1440, 1080x1920, 1920x1080).
seconds
String
Dauer des generierten Videos.
  • sora: 4s (Standard), 8s, 12s
  • veo: 4s, 6s, 8s (Standard)
  • wan: 5s, 10s (10s wird nur von wan2.5-t2v-preview unterstützt)
input_reference
File
Referenzbild, das als erster Frame verwendet wird. Unterstützte Formate: image/jpeg, image/pbg, image/webp.
Weitere Details: Sora 2 API Reference

Anwendungsbeispiele

Generierung ohne Referenzbild

curl -X POST "https://aihubmix.com/v1/videos" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer sk-***" \
  -d '{
    "model": "sora-2-pro",
    "prompt": "A astronaut floating in space, holding a glowing plant, with Earth and stars in the background, slow-motion movement",
    "size": "720x1280",
    "seconds": "4"
  }'

Generierung mit Referenzbild

curl --location --request POST 'https://aihubmix.com/v1/videos' \
--header 'Authorization: Bearer sk-***' \
--form 'prompt="The kitten is taking a nap under the tree."' \
--form 'model="sora-2"' \
--form 'size="1280x720"' \
--form 'seconds="4"' \
--form 'input_reference=@"xxx=/cat.jpeg"'

Zuletzt aktualisiert: 2026-06-01